@charset 'utf-8';

/*.wrap.blue .search_form{border-color: #3a4fa2;}
.wrap.blue .search_form .btn.search{background: url(//contents-prd.ezwelfare.net/ezwel-image/welfare_market/onnuri/images/icon/btn_search_blue.png) 50% 50% no-repeat;}
.wrap.blue .gnb_area{border-color: #3a4fa2;}
.wrap.blue .gnb_area .all_category > a{background-color: #3a4fa2;}
.wrap.blue .con_gnb > li.on:after{background-color: #3a4fa2;}
.wrap.blue .con_gnb > li.on > a{color: #3a4fa2;}
.wrap.blue .product_3:after{border-color: #3a4fa2;}
.wrap.blue .goods_over:after{border-color: #3a4fa2;}
.wrap.blue .tabbox .tab_ul li.on a,
.wrap.blue .tabbox .tab_ul li a:hover,
.wrap.blue .tabbox .tab_ul li a:focus{background-color: #3a4fa2;}
.wrap.blue .goods_lnb .lnb_ul li.on a,
.wrap.blue .goods_lnb .lnb_ul a:hover,
.wrap.blue .goods_lnb .lnb_ul a:focus{background-color: #3a4fa2;}*/



















